Message: Re: Error compiling a DNA-type program not updated to version 10.2 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Ok Re: Error compiling a DNA-type program not updated to version 10.2 

Forum: Medical Applications
Re: Question Error compiling a DNA-type program not updated to version 10.2 (Bigot Mathilde)
Date: 24 Mar, 2016
From: Bigot Mathilde <Bigot Mathilde>

I found out I just needed to add an include at the beginning of my files

 Add Message Add Message
to: "Re: Error compiling a DNA-type program not updated to version 10.2"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]